pip安装tensorflow时报错Traceback (most recent call last):

最开始用pip下载tensorflow 时一直报错,开始我以为只是缺少管理员权限,但是加上后还是不行。

 查看了很多解决方法说应该是网络问题,然后我就更改了镜像,但是还是不行,现在错误变成

THESE PACKAGES DO NOT MATCH THE HASHES FROM THE REQUIREMENTS FILE

这个错误应该是说重复下载了一部分,然后有部分需要更新吧??(我也不太懂这个意思)

 最后改成了:

这里参考了:http://t.csdn.cn/hQq1V

pip install --user --upgrade --default-timeout=100000 -i https://mirrors.aliyun.com/pypi/simple/ tensorflow

然后就成功了。

  • 0
    点赞
  • 3
    收藏
    觉得还不错? 一键收藏
  • 0
    评论

“相关推荐”对你有帮助么?

  • 非常没帮助
  • 没帮助
  • 一般
  • 有帮助
  • 非常有帮助
提交
评论
添加红包

请填写红包祝福语或标题

红包个数最小为10个

红包金额最低5元

当前余额3.43前往充值 >
需支付:10.00
成就一亿技术人!
领取后你会自动成为博主和红包主的粉丝 规则
hope_wisdom
发出的红包
实付
使用余额支付
点击重新获取
扫码支付
钱包余额 0

抵扣说明:

1.余额是钱包充值的虚拟货币,按照1:1的比例进行支付金额的抵扣。
2.余额无法直接购买下载,可以购买VIP、付费专栏及课程。

余额充值